Ultime notizie
Home / Nokia / Symbian / 5th Edition / 5th Edition Apps / fMobi v.1.3.1 per 5th Edition (Symbian^1)

fMobi v.1.3.1 per 5th Edition (Symbian^1)

fmobi portrait 02 fMobi v.1.3.1 per 5th Edition (Symbian^1)
fMobi disponibile per dispositivi 5th edition. Necessita di Qt 4.7.3 QtWebKit 4.7.3 and QtMobility 1.1.3.


Per maggiori info e download clicca qui.

2 commenti

  1. nel caso, le qt richieste dove si trovano?

Inserisci un commento

Il tuo indirizzo email non sarà pubblicato. Required fields are marked *

*

È possibile utilizzare questi tag ed attributi XHTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

schif mmm Glup Ciao Bravo ;) :| :x :twisted: :sick: :roll: :oops: :o :mrgreen: :lol: :idea: :evil: :cry: :arrow: :P :D :?: :? :) :!: 8O

Iscriviti senza commentare